<!DOCTYPE html>
<html>
<head>
	<style>
		h1 {text-align: center;}
	</style>
	<meta charset="utf-8">
	<title></title>
</head>
<body>

<h1>You are at the activity/music/index page.</h1>
<img src="aljur.jpg">
<ol type="A">
	<li><a href="../index.html">../index.html</a></li>
	<li><a href="#top">music/index.html</a></li>
	<li><a href="./listings.html">music/listings.html</a></li>
	<li><a href="./reviews.html">music/reviews.html</a></li>
</ol>

</body>
</html>